Subject: Re: [Ietf-and-github] Markdown add-on for Google Docs

From: "Martin Thomson" <[email-masked]>
Date: Fri, 11 Oct 2019 16:18:00 +1100

On Tue, Oct 1, 2019, at 06:50, Bret Jordan wrote:
> I know many of you will not use this, but for those that like to write 
> in markdown but use Google Docs to do so, I wrote an add-on [1] and 
> published it in the G Suite Marketplace [2] to help make a few things a 
> bit easier. 

This is good stuff.

I used a slightly different workflow on my last draft, mostly because I ended up using Microsoft Word.

1. Edit document.
2. Save copy of document as .docx.
3. Upload to word2md.com
4. Download markdown.
5. Tweak.

This probably has far worse privacy properties than your tool, but it seems to have a sane privacy policy: https://word2md.com/privacy/  And it worked wonderfully.